<?xml version="1.0"?>
<NOD32GLOBALSETUP>
 <DISPLAY TITLE="NOD32 &#x0434;&#x043B;&#x044F; Windows NT/2000/XP/2003/x64" />
 <SETUP REQUIRED_OS="winnt" INSTALLPATH="%PROGRAMFILES%\Eset" DAT_CNT="0" EVAL="1" />
 <COMPONENTS>
  <COMPONENT ARCHIVE="ntbaseru.nup" />
  <COMPONENT ARCHIVE="ntstdru.nup" />
  <COMPONENT ARCHIVE="ntinetru.nup" />
 </COMPONENTS>
 <ENGINES>
  <ENGINE FILE="engine.nup" />
  <ENGINE FILE="advheur.nup" />
  <ENGINE FILE="archs.nup" />
  <ENGINE FILE="pwscan.nup" />
  <ENGINE FILE="utilmod.nup" />
  <ENGINE FILE="charon.nup" />
 </ENGINES>
 <SETTINGS>
  <PLUGIN ID="31647055">
   <DATA>
    <NODE NAME="DefaultServerCount" VALUE="3" TYPE="DWORD" />
    <NODE NAME="DefaultServer1" VALUE="http://www.eset.sk/nod_eval/" TYPE="STRING" />
    <NODE NAME="DefaultServer0" VALUE="http://www.nod32.com/nod_eval/" TYPE="STRING" />
    <NODE NAME="DefaultServer2" VALUE="http://www.esetsoftware.com/nod_eval/" TYPE="STRING" />
    <NODE NAME="FailSafeServer" VALUE="http://www.nod32.com/nod_eval/" TYPE="STRING" />
   </DATA>
  </PLUGIN>
 </SETTINGS>
</NOD32GLOBALSETUP>
